<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
    <style>
    table, th, td {
      border: 1px solid blue;
    }
    </style>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      {% for friend in friends %}
      <tr>
        <td>{{friend.name}}</td>
        <td>{{friend.npm}}</td>
        <td>{{friend.date_of_birth}}</td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
